[Unstable] MSM needs a rebuild

Today icu got updated to 64 in the unstable repo, but manjaro-settings-manager still rquires 63.
Can we get it rebuilt?

Also, is there a reason why MSM needs specific versions of ICU?

3 Likes

Yeah, just mentioned that

2 Likes

Awesome, thanks.

I am still wondering why it needs a specific version.
@Kirek, @philm or @oberon might know?

1 Like

Is the first time i saw that too and i couldn't make the connection :smiley: But maybe there is a good and justifiable reason.

According to the output when it gets built, it just checks for ICU. Not a specific version of ICU.

1 Like

It gets built against a specific so file, therefore it needs a rebuild.

2 Likes

Okay, that makes more sense.

I've updated the PKGBUILD in GitLab and am rebuilding it now.

Edit: and uploaded to unstable.

6 Likes

This topic was automatically closed after 90 days. New replies are no longer allowed.